====================
text_detector.h
====================

.. doxygenstruct:: mmdeploy_text_detection_t
   :members:
   :undoc-members:

.. doxygentypedef:: mmdeploy_text_detector_t

.. doxygenfunction:: mmdeploy_text_detector_create

.. doxygenfunction:: mmdeploy_text_detector_create_by_path

.. doxygenfunction:: mmdeploy_text_detector_apply

.. doxygenfunction:: mmdeploy_text_detector_release_result

.. doxygenfunction:: mmdeploy_text_detector_destroy

.. doxygenfunction:: mmdeploy_text_detector_create_v2

.. doxygenfunction:: mmdeploy_text_detector_create_input

.. doxygenfunction:: mmdeploy_text_detector_apply_v2

.. doxygenfunction:: mmdeploy_text_detector_apply_async

.. doxygenfunction:: mmdeploy_text_detector_get_result

.. doxygentypedef:: mmdeploy_text_detector_continue_t

.. doxygenfunction:: mmdeploy_text_detector_apply_async_v3

.. doxygenfunction:: mmdeploy_text_detector_continue_async
